<?xml version='1.0'?>
<xsv instanceAssessed='false' schemaDocs='../msxsdtest/simpleType/stB022.xsd' schemaErrors='0' target='[standalone schema assessment]' version='XSV 1.195/1.97 of 2001/06/09 19:14:08' xmlns='http://www.w3.org/2000/05/xsv'>
<notASchema filename='file:/C:/oriolc/testsuites/schematests/msxsdtest/simpleType/stB022.xsd'/>
<XMLMessages>
Warning: Content model for xsd:simpleType does not allow element xsd:union here
 in unnamed entity at line 6 char 12 of file:/C:/oriolc/testsuites/schematests/msxsdtest/simpleType/stB022.xsd
</XMLMessages>
</xsv>
